define(['scripts/knockout-3.3.0'], function(ko) {

    function DefaultComponentViewModel(definition) {
		this.name = ko.observable(definition.Name);
		this.model = ko.observable(definition.Model);
    }

    return DefaultComponentViewModel;

});

